Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 16:16:25 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund shruthi                    Bot:  Hi again! Bot:  Please enter your name Customer:  shruthi Bot:  Hi Shruthi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  055-4651677            08:03 PM, 11th Mar                     shruthi                             08:04 PM, 11th Mar                     shruthi                    My order was this i .. orderd 2 product . One was cancelled by your people max and other one was returned so ...  when will get my refund           08:05 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            08:06 PM, 11th Mar                     shruthi                    My order number Order #9636717761           08:06 PM, 11th Mar                   Mohammad                   Please allow me to check it for you.            08:07 PM, 11th Mar                     shruthi                    Mctually y order was this i .. orderd 2 product . One was cancelled by your people max and other one was returned so ... when will get my refund           08:07 PM, 11th Mar                     shruthi                    My order was on 19th feb and.. refund was told on march 1st .. when will i get my refund amount on bank account..           08:09 PM, 11th Mar                   Mohammad                   for the cancelled item your refund for AED 30.00 has been processed on 20/02/2021 with the transaction ID 169999990097238543. The amount will take 2-15 days to reflect back in account           08:09 PM, 11th Mar                   Mohammad                   for the cancelled item your refund for AED 30.00 has been processed on 20/02/2021 with the transaction ID 169999990097238543. The amount will take 2-15 days to reflect back in account           08:10 PM, 11th Mar                     shruthi                    Exact on which date i can get the refund of my 2 products sir           08:10 PM, 11th Mar                   Mohammad                   for the return item your refund for AED 35.00 has been processed on 01/03/2021 with the transaction ID 169999990097238543. The amount will take 2-15 days to reflect back in account           08:10 PM, 11th Mar                   Mohammad                   Refund will be reflected in the given time frame           08:11 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           08:11 PM, 11th Mar                     shruthi                    Yes ... but now the date is 11th march still i din recive           08:11 PM, 11th Mar                     shruthi                    Yes ... but now the date is 11th march still i din recive           08:11 PM, 11th Mar                   Mohammad                   check the statement cancelled item refund should be credited till now           08:12 PM, 11th Mar                   Mohammad                   and it is 2-15 business days           08:12 PM, 11th Mar                   Mohammad                   do not count friday and saturday in this           08:12 PM, 11th Mar                     shruthi                    Where should i check if i have received money  or not           08:13 PM, 11th Mar                   Mohammad                   in your bank statement           08:13 PM, 11th Mar                     shruthi                    Okay !           08:13 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           08:13 PM, 11th Mar                     shruthi                    No .. thank you           08:15 PM, 11th Mar                   Mohammad                   ok welcome           08:16 PM, 11th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:16 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231344